Search found 6 matches

by alteredstate
19 Mar 2020, 16:48
Forum: Ubuntu & Linux
Topic: javax.net.ssl.SSLHandshakeException: PKIX path building failed: sun.security.provider.certpath.SunCertPathBuilderExcept
Replies: 5
Views: 1580

Re: javax.net.ssl.SSLHandshakeException: PKIX path building failed: sun.security.provider.certpath.SunCertPathBuilderExc

What version of Open-JDK is recommended for FileBox 4.8.5 (r6224), could I upgrade to Open-JDK 12, 13 or 14? Or is something else recommended? Typically, the latest and greatest. Java 13.0.2 at the time of writing. Dohhh! This is my mistake, OpenDNS was filtering it due to incorrect categorization:...
by alteredstate
17 Mar 2020, 18:13
Forum: Ubuntu & Linux
Topic: javax.net.ssl.SSLHandshakeException: PKIX path building failed: sun.security.provider.certpath.SunCertPathBuilderExcept
Replies: 5
Views: 1580

Re: javax.net.ssl.SSLHandshakeException: PKIX path building failed: sun.security.provider.certpath.SunCertPathBuilderExc

Sorry, no idea. Oddly enough, these things sometimes resolve themselves for reasons unknown. If api.themoviedb.org worked in the past, and suddenly stopped working for no reason, then it might work again in the future. :idea: You could check Stackoverflow for advice on how to debug SSL handshake is...
by alteredstate
12 Mar 2020, 19:19
Forum: Ubuntu & Linux
Topic: javax.net.ssl.SSLHandshakeException: PKIX path building failed: sun.security.provider.certpath.SunCertPathBuilderExcept
Replies: 5
Views: 1580

javax.net.ssl.SSLHandshakeException: PKIX path building failed: sun.security.provider.certpath.SunCertPathBuilderExcept

Hello everyone! Currently using FileBot 4.8.5 (r6224) / OpenJDK Runtime Environment 11.0.6 / Linux 4.15.0-88-generic (amd64) on Ubuntu 18.04.4 LTS and it has been working great for quite some time but just today experienced this: Fetch failed: Try again in 5 seconds (2 more) => javax.net.ssl.SSLHand...
by alteredstate
29 Sep 2018, 02:12
Forum: Help and Support
Topic: POSTBUCKET - where random posts in unrelated topics go
Replies: 579
Views: 140262

Re: [DEB] Debian package

If I just want to use the Filebot CLI does that still require a paid license?
by alteredstate
17 Sep 2012, 17:12
Forum: Feature Requests and Bug Reports
Topic: FileBot Crashes On Ubuntu 12.04
Replies: 3
Views: 2164

Re: FileBot Crashes On Ubuntu 12.04

FileBot 3.0 is at r1207 . Use the latest version, not something that has been outdated for 1-2 years. Thank you for your reply! This is my mistake, I setup the GetDeb repository and was assuming they provided the latest and greatest Filebot...but they did not. Is there a PPA that is dedicated to pr...
by alteredstate
14 Sep 2012, 23:38
Forum: Feature Requests and Bug Reports
Topic: FileBot Crashes On Ubuntu 12.04
Replies: 3
Views: 2164

FileBot Crashes On Ubuntu 12.04

Hello Everyone, Whenever I try to open FileBot (version 0.0.0r465-1~getdeb1) on Ubuntu 12.04 it immediately crashes. Here is the output if I try to start the app through Terminal: $ filebot Exception in thread "AWT-EventQueue-0" java.lang.IllegalStateException: This function should be called while h...